# tkhtml1Config.sh --
#
# This shell script (for sh) is generated automatically by tkhtml1's
# configure script.  It will create shell variables for most of
# the configuration options discovered by the configure script.
# This script is intended to be included by the configure scripts
# for tkhtml1 extensions so that they don't have to figure this all
# out for themselves.  This file does not duplicate information
# already provided by tclConfig.sh, so you may need to use that
# file in addition to this one.
#
# The information in this file is specific to a single platform.

# tkhtml1's version number.
tkhtml1_VERSION='1.0'

# The name of the tkhtml1 library (may be either a .a file or a shared library):
tkhtml1_LIB_FILE=libtkhtml11.0.so

# String to pass to linker to pick up the tkhtml1 library from its
# build directory.
tkhtml1_BUILD_LIB_SPEC='-L/build/tkhtml1-pDHLHV/tkhtml1-1.04 -ltkhtml11.0'

# String to pass to linker to pick up the tkhtml1 library from its
# installed directory.
tkhtml1_LIB_SPEC='-L/usr/lib/tcltk/mips-linux-gnu/tkhtml11.0 -ltkhtml11.0'

# The name of the tkhtml1 stub library (a .a file):
#tkhtml1_STUB_LIB_FILE=libtkhtml1stub1.0.a

# String to pass to linker to pick up the tkhtml1 stub library from its
# build directory.
#tkhtml1_BUILD_STUB_LIB_SPEC='-L/build/tkhtml1-pDHLHV/tkhtml1-1.04 -ltkhtml1stub1.0'

# String to pass to linker to pick up the tkhtml1 stub library from its
# installed directory.
#tkhtml1_STUB_LIB_SPEC='-L/usr/lib/tcltk/mips-linux-gnu/tkhtml11.0 -ltkhtml1stub1.0'

# String to pass to linker to pick up the tkhtml1 stub library from its
# build directory.
#tkhtml1_BUILD_STUB_LIB_PATH='/build/tkhtml1-pDHLHV/tkhtml1-1.04/libtkhtml1stub1.0.a'

# String to pass to linker to pick up the tkhtml1 stub library from its
# installed directory.
#tkhtml1_STUB_LIB_PATH='/usr/lib/tcltk/mips-linux-gnu/tkhtml11.0/libtkhtml1stub1.0.a'
